cayenne-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Borut Bolčina (JIRA) <j...@apache.org>
Subject [jira] Commented: (CAY-1151) Update web app tutorial - JettyLauncher plugin does not work with Eclipse Ganymede release or newer
Date Fri, 19 Dec 2008 16:57:11 GMT

    [ https://issues.apache.org/cayenne/browse/CAY-1151?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13207#action_13207
] 

Borut Bolčina commented on CAY-1151:
------------------------------------

Or with run configuration via maven build like described at http://bbwebcraft.blogspot.com/2008/12/task-1-create-skeleton-tapestry-5.html

> Update web app tutorial - JettyLauncher plugin does not work with Eclipse Ganymede release
or newer
> ---------------------------------------------------------------------------------------------------
>
>                 Key: CAY-1151
>                 URL: https://issues.apache.org/cayenne/browse/CAY-1151
>             Project: Cayenne
>          Issue Type: Task
>          Components: Cayenne Documentation
>    Affects Versions: 3.0M5
>            Reporter: Andrus Adamchik
>            Assignee: Andrus Adamchik
>             Fix For: 3.0M6
>
>
> http://cayenne.apache.org/doc/tutorial-webapp.html
> JettyLauncher stopped working with Eclipse Ganymede builds since ~ January 2008. Will
need to update the tutorial either with the "mainstream" but less user friendly WTP instructions,
or run-jetty-run plugin (a descendant of JettyLauncher)

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message